1***@qq.com
1***@qq.com
  • 发布:2019-11-29 15:25
  • 更新:2019-11-29 15:25
  • 阅读:580

苹果iOS版本13以上,打的云打包版本调用原生插件会崩溃。

分类:uni-app

苹果iOS版本13以上,一个月前打的云打包版本调用插件正常运行,但最近几天打的云打包版本调用插件会崩溃。

调用的是插件市场自己提交的阿里实人认证iOS版。

目前安装一个月前发布到应用市场的ipa包,一切正常。
安装刚打包的ipa包,会崩溃,已经影响线上所有iOS13的用户了。

DCloud技术同学,如需ipa安装包,请与我联系QQ:175286820。

2019-11-29 15:25 负责人:无 分享
已邀请:

要回复问题请先登录注册